4 Responsive Templates: Theme "Beton"

Designvorlagen
Gert
Posts: 1097
Joined: Sun 18. Nov 2012, 14:18

4 Responsive Templates: Theme "Beton"

Postby Gert » Wed 11. Mar 2015, 18:45

Image Hallo,

ein neues Theme mit 4 responsiven Templates steht zum Download bereit: Beton

Alles reines CSS, es wird kein JavaScript oder sonstiges verwendet. Das Hauptmenü rutscht unter den Inhalt, wenn es einspaltig wird, und ist durch scrollen oder mit seiteninternen Navigationsmenüs erreichbar.

Die responsiven Templates von ge-webdesign.de sind ohne Ergänzung der Sprachdateien nur mit CMSimple 4.5.1 oder höher in vollem Umfang verwendbar,

viel Spass - Gert

=====================================================

Image Hello,

a new theme with 4 responsive templates is ready for download: Beton

All is realized with pure CSS, no JavaScript etc. is used. The main menu slips under the content, and can be reached by page internal menus.

Without extension of the language files, the responsive templates from ge-webdesign.de are fully usable only with CMSimple 4.5.1 or higher,

have fun - Gert

=====================================================

Demo and Download: http://www.ge-webdesign.de/cmsimpletemplates/?Responsive_2015:Beton:Floatende_Boxen_720R

Screenshot:

Image
Last edited by Gert on Tue 17. Jan 2017, 18:03, edited 1 time in total.
Gert Ebersbach | CMSimple | Templates - Plugins - Services

tze_frog
Posts: 9
Joined: Sun 3. Feb 2013, 15:28

Re: 4 Responsive Templates: Theme "Beton"

Postby tze_frog » Mon 11. May 2015, 14:17

Hi Gert,

I like the responsive templates. However, I use Beton_R on 2 different sites and I have a problem with one of them.
After login I go to Settings > Language. When I change (e.g. under Title, Mailform: Mailform to Mailform: e-mail), save and then logout, I cannot login again as this link has disappeared. I have to upload the original da.php again by FTP to get the login back (and the lose my changes). I use Danish as language.

Note that this happens on one of the sites only.

Do you have hint what to look for or what to check?

Best regards
Anders Pedersen
Herlev, Denmark

Gert
Posts: 1097
Joined: Sun 18. Nov 2012, 14:18

Re: 4 Responsive Templates: Theme "Beton"

Postby Gert » Mon 11. May 2015, 14:21

This happens only with this template? I can't believe that.

Please try with the default template, or another template, and with another language on the problematic server.

Gert

PS: Did you use html-tags with "<" or ">" in your language files? Some servers don't like that, especially danish servers ...
Gert Ebersbach | CMSimple | Templates - Plugins - Services

tze_frog
Posts: 9
Joined: Sun 3. Feb 2013, 15:28

Re: 4 Responsive Templates: Theme "Beton"

Postby tze_frog » Mon 11. May 2015, 14:59

Hi Gert,

Problematic Site:
You are right. It also happens with the default template. And also when I set lenaguage to EN (and then have to upload en.php of course to get login back).

Sysinfo says: PHP version 5.6.8


On the working site Sysinfo says: PHP version 5.4.40.

Best regards,
Anders

Gert
Posts: 1097
Joined: Sun 18. Nov 2012, 14:18

Re: 4 Responsive Templates: Theme "Beton"

Postby Gert » Mon 11. May 2015, 15:09

tze_frog wrote:You are right. It also happens with the default template. And also when I set lenaguage to EN

So the restrictions are coming from your server.

You should have a look, what happened with the language file after saving, please download it and open it with a code editor like notepad++.

But I fear, you have to contact your provider, why it is not possible to change the language files by CMSimple. Maybe some settings of a security software (like ModSecurity) are the reason.

PHP 5.6 should not be the reason, I have some CMSimple Websites running on php 5.6,

Gert
Gert Ebersbach | CMSimple | Templates - Plugins - Services

Gert
Posts: 1097
Joined: Sun 18. Nov 2012, 14:18

Re: 4 Responsive Templates: Theme "Beton"

Postby Gert » Mon 11. May 2015, 15:21

Some other Questions:

- Which version of CMSimple you are using?
- have you updated the language files? http://www.cmsimple.org/en/?Downloads___Updates___Language_Files

You should use CMSimple 4.5.2 and the current language files, especially on servers with a modern php version and ModSecurity,

Gert
Gert Ebersbach | CMSimple | Templates - Plugins - Services

tze_frog
Posts: 9
Joined: Sun 3. Feb 2013, 15:28

Re: 4 Responsive Templates: Theme "Beton"

Postby tze_frog » Mon 11. May 2015, 15:55

Hi Gert,

I use the latest 4.5.2. And it is a new upload to that site.
I'll follow your guidelines.

Best regards,
Anders


Return to “Themes and Templates”

Who is online

Users browsing this forum: No registered users and 1 guest